# Uncomment the next line to define a global platform for your project
platform :ios, '10.0'

source 'https://cdn.cocoapods.org/'
source 'git@gitlab.com:evernym/mobile/mobile-sdk.git'

target 'CMeSdkObjc' do
  # Uncomment the next line if you're using Swift or would like to use dynamic frameworks
   use_frameworks!

  # Pods for CMeSdkObjc
  # Below line will be enabled when we go public with our cocoapod
  # pod 'vcx', '0.0.198'
  # Below line will be removed when we go public with our cocoapod
  pod 'vcx', '0.0.212'
  pod 'Firebase/Analytics'
  pod 'Firebase/Messaging'
  pod 'QRCodeReaderViewController'

  target 'CMeSdkObjcTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'CMeSdkObjcUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
